@media (min-width:0px) and (max-width:359px) {}

@media (min-width:360px) and (max-width:480px) {}

@media (min-width:481px) and (max-width:567px) {}

@media (min-width:568px) and (max-width:767px) {}

@media (min-width:768px) and (max-width:890px) {}

@media (min-width:768px) {
    .mobileCONTForm {}
    #wrapper .formcollapse {
        display: block;
    }
    #wrapper .formbtn {
        display: none;
    }
    #wrapper .formbox .collapse {
        display: block;
    }
    #wrapper .formbtn {
        display: none !important;
    }
    .formbox.fixed-bottom {
        width: 100%;
        max-width: 1140px;
        top: inherit;
        padding: 1px 20px;
    }
    .formbox.fixed-bottom .headDIv,
    .formbox.fixed-bottom .htt {
        display: none;
    }
    .formbox.fixed-bottom .form-group {
        flex: 0 0 25%;
    }
}

@media (min-width:993px) and (max-width:1200px) {}

@media (min-width:1201px) and (max-width:1300px) {}

@media(min-width: 993px) {}

@media (max-width:768px) {
    #wrapper .header .menubar {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mobilScreen {
        display: block;
    }
    .mobilScreen .navbar-toggler {
        float: right;
    }
    #wrapper .logo {
        padding: 1px;
        margin: 0;
    }
    .LoansDetails .container {
        padding: 0;
    }
    .InnerLDeatails {
        margin-top: 45px;
        padding: 10px;
    }
    .telNumber {
        width: 100%;
        border-radius: 0;
    }
    #wrapper .navbar-light .navbar-toggler {
        color: #d82453;
        border-color: rgba(0, 0, 0, 0);
        margin: 0;
        padding: 0;
    }
    #wrapper .mbxs {
        float: none;
        display: inline-block;
        margin: 0;
    }
    #wrapper button:focus {
        outline: none;
    }
    .mainHeading {
        position: absolute;
        font-size: 20px;
        width: 100%;
        left: 0;
        right: 0;
        border-radius: 0;
        border: none;
        bottom: 0;
        top: inherit;
        margin: inherit;
    }
    .mobileCONTForm {
        display: block;
    }
    .custom-toggler.navbar-toggler {
        border-color: rgb(255, 102, 203);
    }
    .custom-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    #wrapper .formbox {
        bottom: 0;
        top: inherit;
        padding: 5px;
    }
    #wrapper .formbox .formbtn {
        background-color: #a78f2e;
        color: #fff;
    }
    #wrapper .formcollapse {}
    #wrapper .formbtn {
        display: none;
    }
    .mbxs {
        display: block;
    }
    #wrapper .hide-xs {
        display: none;
    }
    #wrapper .menubar .navbar-nav .nav-link {
        border-bottom: solid 1px #eee;
        font-size: 14px;
        color: #fff;
        padding: 15px;
        text-align: left;
        border-right: none;
        background-color: #218838;
    }
    .hidden-xs {
        display: none;
    }
    .fixed-top {
        padding: 7px 0px !important;
    }
    .logicon {
        display: none;
    }
    .sectionpanel {
        padding: 30px 0;
    }
    #wrapper .locationMap:before {
        display: none;
    }
    .listAddress li {
        display: block;
        padding: 7px 5px;
    }
}

@media (min-width:567px) and (max-width:768px) {}

@media (max-width:567px) {
    .sliderpanel,
    .sliderpanel .carousel-item img {
        height: 290px;
        overflow: hidden;
    }
    #wrapper .formbox .form-control {
        margin-bottom: -6px;
    }
    .SiteMap img,
    #wrapper .locationMap img {
        height: 300px;
    }
}

@media (max-width:420px) {}

@media (max-width:400px) {}

@media (max-width:360px) {
    .logo img.dlf {
        max-width: 60px;
    }
}